#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 libBF
version:              0.6.5.1
visibility:           public
id:                   libBF-0.6.5.1-J9IDLEZywAE7BUPz7BzKMa
key:                  libBF-0.6.5.1-J9IDLEZywAE7BUPz7BzKMa
license:              MIT
maintainer:           iavor.diatchki@gmail.com
author:               Iavor Diatchki
synopsis:             A binding to the libBF library.
description:
    LibBF is a C library for working with arbitray precision
    IEEE 754 floating point numbers.

category:             Data
abi:                  7e036d9551eea5d93b437c59d97bb50c
exposed:              True
exposed-modules:      LibBF LibBF.Mutable LibBF.Opts
import-dirs:          /usr/lib/ghc-9.2.8/site-local/libBF-0.6.5.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/libBF-0.6.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-libbf
hs-libraries:         HSlibBF-0.6.5.1-J9IDLEZywAE7BUPz7BzKMa
extra-libraries:      bf
depends:
    base-4.16.4.0 deepseq-1.4.6.1
    hashable-1.4.4.0-LbPl9rwTnDUL4mxyCHHqh0

haddock-interfaces:   /usr/share/doc/haskell-libbf/html/libBF.haddock
haddock-html:         /usr/share/doc/haskell-libbf/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

